import Footer from "@/components/layouts/Footer";
import Header from "@/components/layouts/Header";
import PDFViewContents from "@/components/pdfview/PDFViewContents";

export default function PDFView(){
  return(
    <div className="wrap">
      <Header name={"Hanasys 現地調査"} backBtn={true}/>
      <div className="container">
        <PDFViewContents/>
      </div>
      <Footer/>
    </div>
  )
}